@media only screen and (min-width:0px){
span#M8 {height:26.432pt; width:79.03pt;}
span#R8, span#L8 {width:13.45pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {margin-top:7.28pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M9 {height:26.4712pt; width:297.77pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:94.31pt;top:0pt;}
svg#M9-3 {position:absolute;left:214.51pt;top:0pt;}
svg#M9-4 {margin-top:7.3pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M9 {height:48.6103pt; width:210.94pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:94.31pt;top:0pt;}
svg#M9-3 {position:absolute;left:26pt;top:27.79pt;}
svg#M9-4 {margin-top:18.37pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M9 {height:26.4712pt; width:297.77pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:94.31pt;top:0pt;}
svg#M9-3 {position:absolute;left:214.51pt;top:0pt;}
svg#M9-4 {margin-top:7.3pt;position:absolute;}
}
@media only screen and (min-width:518px) and (max-width:767px){
span#M9 {height:26.4712pt; width:297.77pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:94.31pt;top:0pt;}
svg#M9-3 {position:absolute;left:214.51pt;top:0pt;}
svg#M9-4 {margin-top:7.3pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:517px){
span#M9 {height:48.6103pt; width:210.94pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:94.31pt;top:0pt;}
svg#M9-3 {position:absolute;left:26pt;top:27.79pt;}
svg#M9-4 {margin-top:18.37pt;position:absolute;}
}
@media only screen and (min-width:403px) and (max-width:517px){
span#M9 {height:48.6103pt; width:210.94pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:94.31pt;top:0pt;}
svg#M9-3 {position:absolute;left:26pt;top:27.79pt;}
svg#M9-4 {margin-top:18.37pt;position:absolute;}
}
@media only screen and (max-width:402px){
span#M9 {height:83.9482pt; width:142.6pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:26pt;top:35.34pt;}
svg#M9-3 {position:absolute;left:26pt;top:63.13pt;}
svg#M9-4 {margin-top:36.04pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M16 {height:13.9183pt; width:92.28pt;}
span#R16, span#L16 {width:14.93pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M22 {height:13.9183pt; width:113.41pt;}
span#R22, span#L22 {width:15.52pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:407px){
span#M26 {height:14.5902pt; width:214.87pt;}
span#R26, span#L26 {width:14.96pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:136.73pt;top:0pt;}
svg#M26-3 {margin-top:1.36pt;position:absolute;}
}
@media only screen and (min-width:270px) and (max-width:406px){
span#M26 {height:36.7098pt; width:100%;}
span#R26, span#L26 {width:14.96pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {right: 0;top:22.15pt;position: absolute;}
svg#M26-3 {margin-top:12.42pt;position:absolute;}
}
@media only screen and (max-width:270px){
span#M26 {height:auto; width:auto;}
svg#I26, svg#IL26  {display:inherit;}
span#R26, span#L26 {width:auto;}
svg#M26-1, svg#M26-2, svg#M26-3  {display:none;}
}
@media only screen and (min-width:452px){
span#M28 {height:37.9605pt; width:247.56pt;}
span#R28, span#L28 {width:15.49pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {position:absolute;left:54pt;top:0pt;}
svg#M28-3 {position:absolute;left:104.97pt;top:0pt;}
svg#M28-4 {margin-top:13.05pt;position:absolute;}
}
@media only screen and (min-width:403px) and (max-width:451px){
span#M28 {height:72.9592pt; width:210.87pt;}
span#R28, span#L28 {width:15.49pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:-5.86pt;}
svg#M28-2 {position:absolute;left:54.02pt;top:-5.86pt;}
svg#M28-3 {position:absolute;left:68.22pt;top:35pt;}
svg#M28-4 {margin-top:30.55pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:402px){
span#M28 {height:95.0787pt; width:170.44pt;}
span#R28, span#L28 {width:15.49pt;}
svg#I28, svg#IL28  {display:none;}
svg#M28-1 {position:absolute;left:0pt;top:-13.43pt;}
svg#M28-2 {position:absolute;left:13.6pt;top:16.26pt;}
svg#M28-3 {position:absolute;left:27.79pt;top:57.12pt;}
svg#M28-4 {margin-top:41.61pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M28 {height:auto; width:auto;}
svg#I28, svg#IL28  {display:inherit;}
span#R28, span#L28 {width:auto;}
svg#M28-1, svg#M28-2, svg#M28-3, svg#M28-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M32 {height:84.7878pt; width:134.22pt;}
span#R32, span#L32 {width:15.23pt;}
svg#M32-1 {position:absolute;left:1.98pt;top:0pt;}
svg#M32-2 {margin-top:13.05pt;position:absolute;}
svg#M32-3 {position:absolute;left:0pt;top:0pt;}
svg#M32-4 {margin-top:59.88pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M33 {height:63.6495pt; width:138.38pt;}
span#R33, span#L33 {width:19.81pt;}
svg#M33-1 {position:absolute;left:20.64pt;top:0pt;}
svg#M33-2 {margin-top:14.18pt;position:absolute;}
svg#M33-3 {position:absolute;left:0pt;top:0pt;}
svg#M33-4 {margin-top:50.43pt;position:absolute;}
}
@media only screen and (min-width:489px){
span#M36 {height:98.335pt; width:267.2pt;}
span#R36, span#L36 {width:19.55pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {margin-top:14.18pt;position:absolute;}
svg#M36-3 {position:absolute;left:3.47pt;top:0pt;}
svg#M36-4 {position:absolute;left:26.99pt;top:0pt;}
svg#M36-5 {position:absolute;left:113.07pt;top:0pt;}
svg#M36-6 {margin-top:56.38pt;position:absolute;}
svg#M36-7 {position:absolute;left:6pt;top:0pt;}
svg#M36-8 {margin-top:85.11pt;position:absolute;}
}
@media only screen and (min-width:472px) and (max-width:488px){
span#M36 {height:120.736pt; width:253.81pt;}
span#R36, span#L36 {width:19.55pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {margin-top:14.18pt;position:absolute;}
svg#M36-3 {position:absolute;left:0pt;top:-7.67pt;}
svg#M36-4 {position:absolute;left:13.59pt;top:22.4pt;}
svg#M36-5 {position:absolute;left:99.67pt;top:22.4pt;}
svg#M36-6 {margin-top:67.58pt;position:absolute;}
svg#M36-7 {position:absolute;left:0pt;top:22.4pt;}
svg#M36-8 {margin-top:107.51pt;position:absolute;}
}
@media only screen and (min-width:458px) and (max-width:471px){
span#M36 {height:120.736pt; width:243.84pt;}
span#R36, span#L36 {width:19.55pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {margin-top:14.18pt;position:absolute;}
svg#M36-3 {position:absolute;left:0pt;top:-7.67pt;}
svg#M36-4 {position:absolute;left:3.63pt;top:22.4pt;}
svg#M36-5 {position:absolute;left:89.71pt;top:22.4pt;}
svg#M36-6 {margin-top:67.58pt;position:absolute;}
svg#M36-7 {position:absolute;left:0pt;top:22.4pt;}
svg#M36-8 {margin-top:107.51pt;position:absolute;}
}
@media only screen and (min-width:356px) and (max-width:457px){
span#M36 {height:133.673pt; width:166.86pt;}
span#R36, span#L36 {width:19.55pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {margin-top:14.18pt;position:absolute;}
svg#M36-3 {position:absolute;left:0pt;top:0pt;}
svg#M36-4 {position:absolute;left:23.49pt;top:0pt;}
svg#M36-5 {position:absolute;left:12.87pt;top:35.34pt;}
svg#M36-6 {margin-top:74.05pt;position:absolute;}
svg#M36-7 {position:absolute;left:0pt;top:35.34pt;}
svg#M36-8 {margin-top:120.45pt;position:absolute;}
}
@media only screen and (max-width:356px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3, svg#M36-4, svg#M36-5, svg#M36-6, svg#M36-7, svg#M36-8  {display:none;}
}
@media only screen and (min-width:457px){
span#M37 {height:66.3343pt; width:242.67pt;}
span#R37, span#L37 {width:19.72pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:3.55pt;position:absolute;}
svg#M37-3 {position:absolute;left:19.28pt;top:0pt;}
svg#M37-4 {position:absolute;left:44.15pt;top:0pt;}
svg#M37-5 {position:absolute;left:203.73pt;top:0pt;}
svg#M37-6 {margin-top:41.15pt;position:absolute;}
}
@media only screen and (min-width:431px) and (max-width:456px){
span#M37 {height:66.3343pt; width:223.38pt;}
span#R37, span#L37 {width:19.72pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:3.55pt;position:absolute;}
svg#M37-3 {position:absolute;left:0pt;top:0pt;}
svg#M37-4 {position:absolute;left:24.86pt;top:0pt;}
svg#M37-5 {position:absolute;left:184.45pt;top:0pt;}
svg#M37-6 {margin-top:41.15pt;position:absolute;}
}
@media only screen and (min-width:416px) and (max-width:430px){
span#M37 {height:88.4734pt; width:212.12pt;}
span#R37, span#L37 {width:19.72pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:3.55pt;position:absolute;}
svg#M37-3 {position:absolute;left:0pt;top:-12.64pt;}
svg#M37-4 {position:absolute;left:13.6pt;top:22.14pt;}
svg#M37-5 {position:absolute;left:173.19pt;top:22.14pt;}
svg#M37-6 {margin-top:52.22pt;position:absolute;}
}
@media only screen and (min-width:403px) and (max-width:415px){
span#M37 {height:88.4734pt; width:202.15pt;}
span#R37, span#L37 {width:19.72pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:3.55pt;position:absolute;}
svg#M37-3 {position:absolute;left:0pt;top:-12.64pt;}
svg#M37-4 {position:absolute;left:3.63pt;top:22.14pt;}
svg#M37-5 {position:absolute;left:163.22pt;top:22.14pt;}
svg#M37-6 {margin-top:52.22pt;position:absolute;}
}
@media only screen and (min-width:376px) and (max-width:402px){
span#M37 {height:113.701pt; width:181.69pt;}
span#R37, span#L37 {width:19.72pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:3.55pt;position:absolute;}
svg#M37-3 {position:absolute;left:0pt;top:0pt;}
svg#M37-4 {position:absolute;left:24.86pt;top:0pt;}
svg#M37-5 {position:absolute;left:12.87pt;top:47.37pt;}
svg#M37-6 {margin-top:64.84pt;position:absolute;}
}
@media only screen and (min-width:361px) and (max-width:375px){
span#M37 {height:135.84pt; width:170.42pt;}
span#R37, span#L37 {width:19.72pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:3.55pt;position:absolute;}
svg#M37-3 {position:absolute;left:0pt;top:-12.64pt;}
svg#M37-4 {position:absolute;left:13.6pt;top:22.14pt;}
svg#M37-5 {position:absolute;left:12.87pt;top:69.51pt;}
svg#M37-6 {margin-top:75.91pt;position:absolute;}
}
@media only screen and (max-width:361px){
span#M37 {height:auto; width:auto;}
svg#I37, svg#IL37  {display:inherit;}
span#R37, span#L37 {width:auto;}
svg#M37-1, svg#M37-2, svg#M37-3, svg#M37-4, svg#M37-5, svg#M37-6  {display:none;}
}
@media only screen and (min-width:380px){
span#M40 {height:18.3157pt; width:184.25pt;}
span#R40, span#L40 {width:19.84pt;}
svg#I40, svg#IL40  {display:none;}
svg#M40-1 {position:absolute;left:0pt;top:0pt;}
svg#M40-2 {position:absolute;left:99.41pt;top:0pt;}
svg#M40-3 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:233px) and (max-width:379px){
span#M40 {height:40.3308pt; width:100%;}
span#R40, span#L40 {width:19.84pt;}
svg#I40, svg#IL40  {display:none;}
svg#M40-1 {position:absolute;left:0pt;top:0pt;}
svg#M40-2 {right: 0;top:23.88pt;position: absolute;}
svg#M40-3 {margin-top:14.24pt;position:absolute;}
}
@media only screen and (max-width:233px){
span#M40 {height:auto; width:auto;}
svg#I40, svg#IL40  {display:inherit;}
span#R40, span#L40 {width:auto;}
svg#M40-1, svg#M40-2, svg#M40-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M47 {height:73.6671pt; width:307.1pt;}
span#R47, span#L47 {width:19.58pt;}
svg#I47, svg#IL47  {display:none;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {position:absolute;left:104.34pt;top:0pt;}
svg#M47-3 {margin-top:9.23pt;position:absolute;}
svg#M47-4 {position:absolute;left:59.96pt;top:0pt;}
svg#M47-5 {margin-top:50.5pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M47 {height:97.0915pt; width:216.4pt;}
span#R47, span#L47 {width:19.58pt;}
svg#I47, svg#IL47  {display:none;}
svg#M47-1 {position:absolute;left:0pt;top:-10.86pt;}
svg#M47-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M47-3 {margin-top:20.94pt;position:absolute;}
svg#M47-4 {position:absolute;left:2.99pt;top:23.42pt;}
svg#M47-5 {margin-top:73.92pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M47 {height:73.6671pt; width:307.1pt;}
span#R47, span#L47 {width:19.58pt;}
svg#I47, svg#IL47  {display:none;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {position:absolute;left:104.34pt;top:0pt;}
svg#M47-3 {margin-top:9.23pt;position:absolute;}
svg#M47-4 {position:absolute;left:59.96pt;top:0pt;}
svg#M47-5 {margin-top:50.5pt;position:absolute;}
}
@media only screen and (min-width:543px) and (max-width:767px){
span#M47 {height:73.6671pt; width:307.1pt;}
span#R47, span#L47 {width:19.58pt;}
svg#I47, svg#IL47  {display:none;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {position:absolute;left:104.34pt;top:0pt;}
svg#M47-3 {margin-top:9.23pt;position:absolute;}
svg#M47-4 {position:absolute;left:59.96pt;top:0pt;}
svg#M47-5 {margin-top:50.5pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:542px){
span#M47 {height:97.0915pt; width:216.4pt;}
span#R47, span#L47 {width:19.58pt;}
svg#I47, svg#IL47  {display:none;}
svg#M47-1 {position:absolute;left:0pt;top:-10.86pt;}
svg#M47-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M47-3 {margin-top:20.94pt;position:absolute;}
svg#M47-4 {position:absolute;left:2.99pt;top:23.42pt;}
svg#M47-5 {margin-top:73.92pt;position:absolute;}
}
@media only screen and (min-width:422px) and (max-width:542px){
span#M47 {height:97.0915pt; width:216.4pt;}
span#R47, span#L47 {width:19.58pt;}
svg#I47, svg#IL47  {display:none;}
svg#M47-1 {position:absolute;left:0pt;top:-10.86pt;}
svg#M47-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M47-3 {margin-top:20.94pt;position:absolute;}
svg#M47-4 {position:absolute;left:2.99pt;top:23.42pt;}
svg#M47-5 {margin-top:73.92pt;position:absolute;}
}
@media only screen and (max-width:422px){
span#M47 {height:auto; width:auto;}
svg#I47, svg#IL47  {display:inherit;}
span#R47, span#L47 {width:auto;}
svg#M47-1, svg#M47-2, svg#M47-3, svg#M47-4, svg#M47-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M48 {height:26.8365pt; width:131.15pt;}
span#R48, span#L48 {width:19.68pt;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {margin-top:7.49pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M49 {height:26.6082pt; width:129.99pt;}
span#R49, span#L49 {width:21.6pt;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {margin-top:7.37pt;position:absolute;}
}

